Uploaded image for project: 'openATTIC'
  1. openATTIC
  2. OP-1968

Packaging: ensure that removed packages are deleted during an update

    XMLWordPrintable

    Details

      Description

      We removed a number of modules/packages for version 2.0.19, e.g. openattic-module-ipmi, openattic-module-mdraid, openattic-module-twraid, openattic-module-pkgapt.

      Some users may have installed these module packages from previous versions, so we must ensure they are being removed when updating to the latest version. Both the DEB package format as well as RPM have ways to accomplish that:

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              lgrimmer Grimmer, Lenz
              Reporter:
              lgrimmer Grimmer, Lenz
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: